package com.wyattjmiller.studyhelper

import com.android.volley.VolleyError

interface ReceivedListener {
    interface OnStudyDataReceivedListener {
        fun onSubjectsReceived(subjects: List<Subject>?)
        fun onQuestionsReceived(questions: List<Question>?)
        fun onErrorResponse(error: VolleyError?)
    }
}