package com.wyattjmiller.studyhelper

import androidx.room.ColumnInfo
import androidx.room.Entity
import androidx.room.PrimaryKey

@Entity(tableName = "subjects")
class Subject {
    @PrimaryKey
    @ColumnInfo(name = "text")
    var text = ""

    @ColumnInfo(name = "updated")
    var updateTime: Long

    constructor() {
        updateTime = System.currentTimeMillis()
    }

    constructor(text: String) {
        this.text = text
        updateTime = System.currentTimeMillis()
    }
}
